ConteoDocs

SendMail

Enviar una factura por correo electrónico a través del gateway.

POST
/SendMail

Authorization

BearerAuth
AuthorizationBearer <token>

JWT token provided by G-Force. Sent in the Authorization header.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://gateway-eb-develop.gforceint.com/api/v1/GFGatewayEB/SendMail" \  -H "Content-Type: application/json" \  -d '{    "GF_Company": "your_gforce_username",    "GF_Token": "your_gforce_password",    "Id_Pac": "EBI",    "Enterprise": "your_enterprise_code",    "Company": "your_pac_username",    "Token": "your_pac_password",    "branch": "",    "invoiceId": "",    "mail": "recipient@example.com",    "documentData": {      "codeBranchIssuing": "0001",      "numberDocumentFiscal": "0000017752",      "pointBillingFiscal": "512",      "typeDocument": "01",      "typeEmission": "01"    }  }'
{
  "code": "200",
  "result": "procesado",
  "message": "Correo enviado exitosamente."
}